uuid: f27b187f-f050-4888-b31d-ceecbef11463
langcode: en
status: true
dependencies:
  config:
    - node.type.staff
id: node.staff.promote
field_name: promote
entity_type: node
bundle: staff
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
